## starlet 0.16

=== debian/changelog ===
starlet (0.16-1) unstable; urgency=low

  * Initial Release. (Closes: #687427)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 08 Jan 2013 18:20:50 +0000
