=== debian/control ===
Source: starlet
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libparallel-prefork-perl (>= 0.13),
 libplack-perl (>= 0.992),
 libserver-starter-perl (>= 0.06),
 libtest-tcp-perl (>= 0.15),
 perl (>= 5.10.1)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/starlet.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/starlet.git
Homepage: http://search.cpan.org/dist/Starlet/

Package: starlet
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libparallel-prefork-perl (>= 0.13),
 libplack-perl (>= 0.992),
 libserver-starter-perl (>= 0.06),
 perl
Description: simple, high-performance PSGI/Plack HTTP server
 Starlet is a standalone HTTP/1.0 server with keep-alive support, formerly
 known as Plack::Server::Standalone::Prefork and
 Plack::Server::Standalone::Prefork::Server::Starter.
 .
 The server supports following features, and is suitable for running HTTP
 application servers behind a reverse proxy.
 .
  - prefork and graceful shutdown using Parallel::Prefork
  - hot deploy using Server::Starter
  - fast HTTP processing using HTTP::Parser::XS (optional)
