## starlet 0.21

=== debian/changelog ===
starlet (0.21-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominic Hargreaves ]
  * Add debian/copyright statement about inc/

  [ gregor herrmann ]
  * New upstream release.
  * Don't install README anymore. Just a text version od the POD/manpage.
  * Update upstream copyright holders.
  * Add libwww-perl to Build-Depends-Indep.
  * Use canonical URL in Vcs-Git field.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 16:09:34 +0100
