=== debian/control ===
Source: starlet
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libparallel-prefork-perl,
                     libplack-perl,
                     libserver-starter-perl,
                     libtest-tcp-perl,
                     libwww-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/starlet.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/starlet.git
Homepage: https://metacpan.org/release/Starlet/

Package: starlet
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparallel-prefork-perl,
         libplack-perl,
         libserver-starter-perl
Description: simple, high-performance PSGI/Plack HTTP server
 Starlet is a standalone HTTP/1.0 server with keep-alive support, formerly
 known as Plack::Server::Standalone::Prefork and
 Plack::Server::Standalone::Prefork::Server::Starter.
 .
 The server supports following features, and is suitable for running HTTP
 application servers behind a reverse proxy.
 .
  - prefork and graceful shutdown using Parallel::Prefork
  - hot deploy using Server::Starter
  - fast HTTP processing using HTTP::Parser::XS (optional)
