=== debian/watch ===
version=3
https://metacpan.org/release/Starlet/   .*/Starlet-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
