## starlet 0.24

=== debian/changelog ===
starlet (0.24-3) unstable; urgency=medium

  * Team upload.
  * Replace plack-jpg.patch with calculate-baybridge.jpg.patch.
    Taken from Starman, written by Plack and Starman upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Jun 2015 21:39:36 +0200

starlet (0.24-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add patch to make test work with older and newer versions of Plack.
    (Closes: #789669)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Jun 2015 17:20:03 +0200

starlet (0.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 May 2014 17:08:20 +0200

starlet (0.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Add new upstream copyright holder.
  * Update copyright information for inc/Module/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 17:39:38 +0200
