=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominic Hargreaves <dom@earth.li>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libparallel-prefork-perl,
@@ -10,10 +11,10 @@
                      libtest-tcp-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/starlet.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/starlet.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/starlet.git
-Homepage: https://metacpan.org/release/Starlet/
+Homepage: https://metacpan.org/release/Starlet
 
 Package: starlet
 Architecture: all
@@ -33,4 +34,3 @@
   - prefork and graceful shutdown using Parallel::Prefork
   - hot deploy using Server::Starter
   - fast HTTP processing using HTTP::Parser::XS (optional)
-
