## starlet 0.25

=== debian/changelog ===
starlet (0.25-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.25
  * Bump debhelper compatibility level to 9
  * Refresh calculate-baybridge.jpg.patch
  * Update year of inc/Module/* copyright

  [ gregor herrmann ]
  * Bump versioned build dependency on libtest-tcp-perl.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 15 Aug 2015 08:26:17 -0300
