## starlet 0.26

=== debian/changelog ===
starlet (0.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.26

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 23 Oct 2015 19:32:13 -0200
