## starlet 0.28

=== debian/changelog ===
starlet (0.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.28

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 09 Nov 2015 00:03:42 -0200
