=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libparallel-prefork-perl,
                      libplack-perl,
                      libserver-starter-perl,
-                     libtest-tcp-perl,
+                     libtest-tcp-perl (>= 2.10),
                      libwww-perl,
                      perl
 Standards-Version: 3.9.6
