=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                      libtest-tcp-perl (>= 2.10),
                      libwww-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/starlet.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/starlet.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/starlet.git
 Homepage: https://metacpan.org/release/Starlet
 
 Package: starlet
