## starlet 0.31

=== debian/changelog ===
starlet (0.31-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-tcp-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:47:29 +0100

starlet (0.31-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:38:46 +0100

starlet (0.31-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.31

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Dec 2016 15:07:24 -0200
