=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13), libmodule-install-perl
 Build-Depends-Indep: libparallel-prefork-perl,
                      libplack-perl,
                      libserver-starter-perl,
-                     libtest-tcp-perl (>= 2.10),
+                     libtest-tcp-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/starlet.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/starlet.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/starlet
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/starlet.git
 Homepage: https://metacpan.org/release/Starlet
 
 Package: starlet
