=== debian/watch ===
version=4
https://metacpan.org/release/Starlet   .*/Starlet-v?@ANY_VERSION@@ARCHIVE_EXT@$
